config:
    shim:
        'flotr2':
            deps:
                - 'jquery'

    paths:
        'flotr2': 'bundles/orochart/lib/flotr2/flotr2.amd.js'
        'bean': 'bundles/orochart/lib/flotr2/bean.js'
        'orochart/js/chart_form': 'bundles/orochart/js/chart_form.js'
        'orochart/js/data_formatter': 'bundles/orochart/js/data_formatter.js'
        'orochart/js/flotr2/funnel': 'bundles/orochart/js/flotr2/funnel.js'
        'orochart/js/app/components/base-chart-component': 'bundles/orochart/js/app/components/base-chart-component.js'
        'orochart/js/app/components/bar-chart-component': 'bundles/orochart/js/app/components/bar-chart-component.js'
        'orochart/js/app/components/flow-chart-component': 'bundles/orochart/js/app/components/flow-chart-component.js'
        'orochart/js/app/components/pie-chart-component': 'bundles/orochart/js/app/components/pie-chart-component.js'
        'orochart/js/app/components/line-chart-component': 'bundles/orochart/js/app/components/line-chart-component.js'
        'orochart/js/app/components/multiline-chart-component': 'bundles/orochart/js/app/components/multiline-chart-component.js'
